<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">5408affe-b8f7-4de1-befd-ce6eee9398cd</string>
    <string name="iwek">BciSpPRDOF63uBClEmF1vH1JI3PNChCcSyyXz4UxwIc=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg1En0iS/IX/A7hECEzLB3dry2nDlLgdKeajpZucdFfv+hRANCAASmzO4SEUfiWGRdLO8bE53xKEhHeSAaqHE+HPdRuMOUYHQPJwKmLS7YlJRcD8wTRPjqvU4oliiwy4qDISmZteYe</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEpszuEhFH4lhkXSzvGxOd8ShIR3kgGqhxPhz3UbjDlGB0DycCpi0u2JSUXA/ME0T46r1OKJYosMuKgyEpmbXmHg==</string>
    <int name="version" value="10" />
</map>
